<?php 
	/**
	 * Single setting section 
	 */
	// Single setting section 
	$wp_customize->add_section(
		'nuevo_blog_single_settings',
		array(
			'title' => esc_html__( 'Single Posts', 'nuevo-blog' ),
			'description' => esc_html__( 'Settings for all single posts.', 'nuevo-blog' ),
			'panel' => 'nuevo_blog_general_panel',
		)
	);

	// Category enable setting
	$wp_customize->add_setting(
		'nuevo_blog_enable_single_category',
		array(
			'sanitize_callback' => 'nuevo_blog_sanitize_checkbox',
			'default' => true,
		)
	);

	$wp_customize->add_control(
		'nuevo_blog_enable_single_category',
		array(
			'section'		=> 'nuevo_blog_single_settings',
			'label'			=> esc_html__( 'Enable categories.', 'nuevo-blog' ),
			'type'			=> 'checkbox',
		)
	);

	// Date enable setting
	$wp_customize->add_setting(
		'nuevo_blog_enable_single_date',
		array(
			'sanitize_callback' => 'nuevo_blog_sanitize_checkbox',
			'default' => true,
		)
	);

	$wp_customize->add_control(
		'nuevo_blog_enable_single_date',
		array(
			'section'		=> 'nuevo_blog_single_settings',
			'label'			=> esc_html__( 'Enable Date.', 'nuevo-blog' ),
			'type'			=> 'checkbox',
		)
	);


	// Author enable setting
	$wp_customize->add_setting(
		'nuevo_blog_enable_single_author',
		array(
			'sanitize_callback' => 'nuevo_blog_sanitize_checkbox',
			'default' => true,
		)
	);

	$wp_customize->add_control(
		'nuevo_blog_enable_single_author',
		array(
			'section'		=> 'nuevo_blog_single_settings',
			'label'			=> esc_html__( 'Enable Author.', 'nuevo-blog' ),
			'type'			=> 'checkbox',
		)
	);

	// Tag enable setting
	$wp_customize->add_setting(
		'nuevo_blog_enable_single_tag',
		array(
			'sanitize_callback' => 'nuevo_blog_sanitize_checkbox',
			'default' => true,
		)
	);

	$wp_customize->add_control(
		'nuevo_blog_enable_single_tag',
		array(
			'section'		=> 'nuevo_blog_single_settings',
			'label'			=> esc_html__( 'Enable tags.', 'nuevo-blog' ),
			'type'			=> 'checkbox',
		)
	);

?>